Permalink
Browse files

v2.5.1

This was a manual release to manually fix the META.yml file so "true" is not interpreted as
1.  [github 173]
  • Loading branch information...
schwern committed Jan 28, 2011
1 parent 02a50cd commit 8a186f2d1328080ff95776fa258bcf2304ecad0a
Showing with 17 additions and 11 deletions.
  1. +1 −1 Build.PL
  2. +6 −0 Changes
  3. +9 −9 META.yml
  4. +1 −1 lib/perl5i/VERSION.pm
View
@@ -12,7 +12,7 @@ my $builder = MyBuild->new(
module_name => 'perl5i',
license => 'perl',
dist_author => 'Michael G Schwern <schwern@pobox.com>',
- dist_version => "v2.5.0",
+ dist_version => "v2.5.1",
requires => {
'perl' => '5.10.0',
View
@@ -1,3 +1,9 @@
+2.5.1 Fri, 28 Jan 2011 11:01:33 +1000
+ Misc
+ * Fix the META.yml file so the requirement on "true" is not
+ interpreted as a boolean by YAML::XS. [github 173]
+
+
2.5.0 Mon, 24 Jan 2011 11:03:38 +1000
Doc Fixes
* Update the Artistic License link to one that works. (Schwern)
View
@@ -10,7 +10,7 @@ build_requires:
Test::Warn: 0.11
configure_requires:
Module::Build: 0.36
-generated_by: 'Module::Build version 0.3607'
+generated_by: 'Module::Build version 0.3623'
license: perl
meta-spec:
url: http://module-build.sourceforge.net/META-spec-v1.4.html
@@ -36,10 +36,10 @@ provides:
file: lib/perl5i/0/DateTime.pm
perl5i:
file: lib/perl5i.pm
- version: v2.5.0
+ version: v2.5.1
perl5i::0:
file: lib/perl5i/0.pm
- version: v2.5.0
+ version: v2.5.1
perl5i::0::ARRAY:
file: lib/perl5i/0/ARRAY.pm
perl5i::0::DEFAULT:
@@ -58,7 +58,7 @@ provides:
file: lib/perl5i/0/SCALAR.pm
perl5i::1:
file: lib/perl5i/1.pm
- version: v2.5.0
+ version: v2.5.1
perl5i::1::ARRAY:
file: lib/perl5i/1/ARRAY.pm
perl5i::1::CODE:
@@ -81,7 +81,7 @@ provides:
file: lib/perl5i/1/autobox.pm
perl5i::2:
file: lib/perl5i/2.pm
- version: v2.5.0
+ version: v2.5.1
perl5i::2::ARRAY:
file: lib/perl5i/2/ARRAY.pm
perl5i::2::CODE:
@@ -126,12 +126,12 @@ provides:
file: lib/perl5i/2/equal.pm
perl5i::VERSION:
file: lib/perl5i/VERSION.pm
- version: v2.5.0
+ version: v2.5.1
perl5i::cmd:
file: lib/perl5i/cmd.pm
perl5i::latest:
file: lib/perl5i/latest.pm
- version: v2.5.0
+ version: v2.5.1
requires:
CLASS: 1.00
Child: 0.007
@@ -164,12 +164,12 @@ requires:
indirect: 0.22
parent: 0.221
perl: v5.10.0
- true: 0.12
+ 'true': 0.12
version: 0.77
resources:
Chat: irc://irc.perl.org/#perl5i
MailingList: http://groups.google.com/group/perl5i
bugtracker: http://github.com/schwern/perl5i/issues
license: http://dev.perl.org/licenses/
repository: http://github.com/schwern/perl5i/tree/master
-version: v2.5.0
+version: v2.5.1
View
@@ -5,7 +5,7 @@ package perl5i::VERSION;
use strict;
use warnings;
-use version 0.77; our $VERSION = qv("v2.5.0");
+use version 0.77; our $VERSION = qv("v2.5.1");
sub latest { "perl5i::2" }; # LATEST HERE (for automated update)

0 comments on commit 8a186f2

Please sign in to comment.